{
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "看房4DKanKan",
  "usingComponents": {
    "house-item": "./../../components/house-item/house-item",
    "tab-bar": "./../../components/tab-bar/tab-bar",
    "drop-down": "./../../components/drop-down/drop-down"
  }
}
